---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.2-armhf.tar.gz
  iso: alpine-rpi-3.23.2-armhf.tar.gz
  date: 2025-12-17
  time: 07:03:32
  size: 69865736
  sha256: 846ab0072f838ef836fe4f702f74015f052b8d764c19b1b18f938e5208f6309f
  sha512: f76eb0c7ce240d52b2f7b0f62ca31d80915fb64382f8d5548d9581133242cc5ab31885ff33827e4f32c8acf648dd327f7f112ee8d8e94c4d180b37ae423f6c74
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.2-armhf.img.gz
  iso: alpine-rpi-3.23.2-armhf.img.gz
  date: 2025-12-17
  time: 07:03:34
  size: 70007065
  sha256: 184f4c7f4a7fc08c0217196bc7707786fb0f7eb0030a03f5236039662b3eb873
  sha512: d94a9aa01b5200fa4b2796f6bef4a14de5cf0d6315d71c9ed88571b0716b6a425e634fb07d1cea316b3f94307018dc81c1896ea0612afcbf1c65c8223960a3b1
  extracted_size: 136314880
  extracted_sha256: d8af78448d4eeb391919a879cd04f102932ace15b8b5b7e232133ccedcd2cb38
  extracted_sha512: 877306f93b4c264bd1fc45fae8074872b99065eecd765ccea98c62f1981ab28ecfa5bfafc441b331e29a248c770b2e173186385696d1edccfb5299d5c6dd4894
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armhf
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-armhf.tar.gz
  iso: alpine-minirootfs-3.23.2-armhf.tar.gz
  date: 2025-12-17
  time: 07:03:40
  size: 3444088
  sha256: 80ab58e50bd7fee394ada49f43685a0dde2407cbe5cc714cfe5117f5fc5e9b16
  sha512: 0ac05ad50497951a9fb284c92b89dc9f808c8c44349024d7f7f610b8f9cb25509fc6122e1c47844bf1e62583237bbd6b157cbcdd640400e81b3ae7976b4ee7ba
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armhf
  version: 3.23.2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.2-armhf.tar.gz
  iso: alpine-netboot-3.23.2-armhf.tar.gz
  date: 2025-12-17
  time: 07:03:53
  size: 48990809
  sha256: 50ceb47fbfe94178d7f203301a648e7d0747524b89d375827a701f2318a39353
  sha512: 9a51f1223bd80b8ab06c7022e25a2f1f58a3aa606a73256db177ece486f898bece66b7c1d277ac4c4d5f8cd00eb97def98ab3aee84f43f2653b6703a3ab6f867
